body{
    background-color: #1a1a1a;
    margin: 0;
    padding: 5;
}

div.back{
    width: 100%;
    background-color: #1a1a1a;
    display:flex;
    flex-flow: wrap;
    justify-content:space-evenly;
    padding: 20px 0;
}

div.divclick{
    border-radius: 10px;
    margin: 5px;
    width: 45%;
    min-width: 45%;
    height: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1D201D;
    box-shadow:0 5px 1px 0 #151515;
    font-weight: bolder;
    font-size: 150%;
    color: #12b911;
    padding: 10px;
}

div.divclick:hover{
    box-shadow:0 7px 1px 0 #101010 inset;
    cursor: pointer;
    transform: translateY(2px);
}

/*samsung article*/
th,td{
  border: 1px solid #dadada;
  padding: 4px;
}


/* all */
summary{
	font-size: 2em;
	font-weight: bold;
  color: #dadada;
}

p, table, ol, h1, code{
  color: #dadada;
}

a{
  color: #A4A4DF;
}

.sourcebg{
  width: 25%;
}